% tema 3, preg 2 
y0 = [0;0];
[t,y] = ode45('funcpreg2_tema3',[0 15],y0);
y(end,1)
% el valor anterior es menor que 500, el objeto no ha llegado al fondo del
% mar
% velocidad 
y(end,2)
plot(t,y(:,1))
figure(2)
plot(t,y(:,2))
